/* --- DEFAULT BODY STUFF ------------------------------------- */
html, body, #tableContainer, #tableContainerMainCell {
	height: 100%;
	width: 100%;
}

body {
	margin: 0px;
  scrollbar-track-color: white;
  scrollbar-face-color: #989083;
  scrollbar-highlight-color: #e8d6c0;
  scrollbar-shadow-color: #b6a999;
  scrollbar-3dlight-color: #ccaf91;
  scrollbar-darkshadow-color: #8d8473;
  scrollbar-arrow-color: #eee9a9;
}
/* ------------------------------------------------------------ */


/* --- CONTAINER AND DEFAULT ELEMENTS ------------------------- */
#tableContainer {
	background: black url(../images/bg.gif) repeat-x left center;
}

#tableContainerMainCell {
	vertical-align: middle;
	text-align: center;
}

#container {
	height: 627px;
	width: 827px;
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
}

#top {
	width: 827px;
	height: 146px;
	background: url(../images/top_color.gif) no-repeat top left;
}

#left {
	width: 100px;
	height: 416px;
	background: url(../images/left_color.gif) no-repeat top left;
	float: left;
}

#center {
	width: 627px;
	height: 416px;
	background: white url(../images/content_bg.gif) repeat-x top left;
	float: left;
}

#right {
	width: 100px;
	height: 416px;
	background: url(../images/right_color.gif) no-repeat top left;
	float: left;
}

#bottom {
	width: 827px;
	height: 65px;
	background: url(../images/bottom_color.gif) no-repeat top left;
	clear: left;
}

#contentLeftContainer {
	width: 205px;
	height: 391px;
	float: left;
	overflow: hidden;
}

#contentLeft {
	padding-top: 54px;
	padding-right: 15px;
	text-align: right;
	font-family: Verdana, Helvetica, Arial, Times, Times New Roman;
	font-weight: bold;
	font-size: 12px;
	color: #303030;
}

#contentLeft #previewImg {
	width: 140px;
}

#contentMenu {
	width: 627px;
	height: 25px;
	float: left;
	overflow: auto;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	color: #777777;
	font-family: Times New Roman, Times, Arial, Helvetica, Verdana;
}

#contentMain {
	width: 422px;
	height: 391px;
	float: left;
	overflow: auto;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, Times, Times New Roman;
	color: #555555;
}
/* ------------------------------------------------------------ */


/* --- SEPERATOR ---------------------------------------------- */
.seperatorP1 {
	margin: 0;
	height: 1px;
	width: 95%;
	background: #d1d1d1 url(../images/seperator_left.gif) repeat-y left top;
	overflow: hidden;
}

.seperatorP2 {
	height: 1px;
	margin-left: 50px;
	background: #d1d1d1 url(../images/seperator_right.gif) repeat-y right top;
}

#contentLeftSpacer {
	height: 40px;
}
/* ------------------------------------------------------------ */


/* --- LINKS -------------------------------------------------- */
a, a:active, a:visited {
	text-decoration: none;
	color: #303030;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #ee3530;
}
#top a {
	display: block;
	position: relative;
	left: 325px;
	width: 175px;
	height: 128px;
}
#contentMenu a {
	font-weight: normal;
}
a.arrow {
	background: url(../images/arrow.gif) no-repeat left 4px;
	padding-left: 7px;
}
#contentMain table.folder a:hover {
	text-decoration: none;
}
/* ------------------------------------------------------------ */


/* --- PARAGRAPHS ETC ----------------------------------------- */
img {
	border: 0;
}
.small {
	font-size: 9px;
	font-weight: normal;
}
#contentMain td {
	vertical-align: top;
}
#contentMain table.small {
	padding: 5px 0px 5px 0px;
}
#contentMain table.small td {
	padding: 0 10px 3px 0;
}
#contentMain img.title {
	margin-bottom: 12px;
}
#contentMain p {
	margin: 3px 0 3px 0;
	padding-right: 7px;
}
#contentMain h2 {
	/*font-family: Times New Roman, Times, Arial, Helvetica, Verdana;*/
	font-weight: normal;
	font-size: 17px;
	margin-top: 0px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d1d1d1;
}
#contentMain table.products {
	width: 100%;
	@width: 96%;
}
#contentMain table thead {
	font-weight: bold;
	text-decoration: underline;
}
#contentMain table.products td {
	padding: 0 5px 0 0;
}
#contentMain table.products .productText {
	width: 40%;
}
#contentMain table.products .productImage {
	width: 10%;
}
#contentMain table.products .productImage img {
	width: 30px;
	float: left;
	padding-right: 4px;
}
#contentMain table.products .productSellingAmount {
	width: 35%;
}
#contentMain table.products .productPrice {
	width: 15%;
	text-align: right;
}
#contentMain table.products .productAmount {
	text-align: right;
}
#contentMain table.products .productAmount input {
	border: 1px solid #555555;
	text-align: right;
}
#contentMain table.folder {
	width: 100%;
}
#contentMain table.folder td {
	padding: 0 5px 0 5px;
}
#contentMain table.folder td.left {
	text-align: right;
}
#contentMain table.folder td.right {
	text-align: left;
}
#contentMain ul, ol {
	margin-top: 0;
}
form {
	padding: 0;
	margin: 0;
}
/* ------------------------------------------------------------ */